<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Kalkulator</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="main.js"></script>
</head>
<body>


        <form name="calc">
            <h2>Kalkulator</h2>
        <p class="br1">Broj 1:</p> <input type="text" name="prvi" id="prvi"> 
        <br>
        <p class="br2">Broj 2:</p> <input type="text" name="drugi" id="drugi"> 
        <br> 
        <p>Rezultat:</p> <input type="text" name="rezultat" id="rezultat"> 
        <br> 
        <br> 
        <input class="dugme" type="button" value="+" onclick="javascript:sabiranje();">
        <input class="dugme" type="button" value="-" onclick="javascript:oduzimanje();">
        <input class="dugme" type="button" value="*" onclick="javascript:mnozenje();">
        <input class="dugme" type="button" value="/" onclick="javascript:deljenje();"><br>
        <input class="dugme1" type="button" value="Obriši" onclick="javascript:brisanje();">
        </form>
</body>
</html>